img {border: 0;}

#xoopsHiddenText {visibility: hidden; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;}

.pagneutral {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagneutral.gif);}
.pagact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagact.gif);}
.paginact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/paginact.gif);}


#mainmenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#mainmenu a.menuTop {padding-left: 3px;}
#mainmenu a.menuMain {padding-left: 3px;}
#mainmenu a.menuSub {padding-left: 9px;}

#usermenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#usermenu a.menuTop {}
#usermenu a.highlight {color: #0000ff; background-color: #fcc;}

/* 2025/5/26 良いところ投票殿堂入り情報追加 */
.top_vote_form_td {
    vertical-align: middle;
    text-align: left;
}
.top_vote_form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0;
}
.top_vote_form .top_user {
    color: #FF0000;
}
/* 良いところ投票ランキング用 */
.search-box {
    margin: auto;
    max-width: 80%;
    min-width: 450px;
    border: 1px solid #2f5376;
    padding: 10px;
}
.search-box dl {
    display: grid;
    grid-template-columns: 5em 1fr;
    gap: 1em 0.5em;
    align-items: baseline;
    margin: 0;
}
.search-box dt {
    text-align: center;
    color: #2f5376;
}
.search-box dd {
    margin: 0;
    grid-column: 2;
}
.search-box select {
    padding: 0.5em 1em;
}
.search-box li {
    list-style: none;
}
.search-box .button-list {
    display: flex;
}
.search-box .button-list li+li {
    margin-left: 1em;
}
.search-box .company-list {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20em, 1fr));
    gap: 1em;
    margin: 0.5em 0;
}
.search-box input[type="submit"] {
    display: block;
    margin: auto;
    padding: 0.2em 2em;
    background-color: #2f5376;
    color: white;
}
.search_result tr:nth-child(even) {
    background: #E9E9E9;
}
.search_result tr:nth-child(odd) {
    background: #DEE3E7;
}
/* 殿堂入り */
.search_result tr.top_user {
    position: relative;
    background: #ff9a35;
}
.search_result tr.top_user:after {
    content: "\6BBF\5802";/* 殿堂 文字化け回避のため、文字コードで記載 */
    position: absolute;
    top: 6px;
    right: 99%;
    width: 40px;
    border-radius: 0.5em;
    border: 1px solid #e17100;
    color: #e17100;
    background: #ffeddb;
    text-align: center;
    font-size: 10px;
}